Anope IRC Services

Please login or register.

Login with username, password and session length
Advanced search  

News:

Pages: [1]   Go Down

Author Topic: Module Help  (Read 2842 times)

0 Members and 1 Guest are viewing this topic.

PoeticJaffaCake

  • Guest
Module Help
« on: March 19, 2007, 05:45:20 PM »

This is probably been asked a hundred times before but go easy on me please as this is my first post.

Does anyone have a guide for installing modules in Anope 1.6.5 using Unrealircd.

/operserv modload modulename

returns: -OperServ- Unknown command modload.  "/msg OperServ HELP" for help.

Many Thanks in advance.

[Edited on 19-3-2007 by PoeticJaffaCake]
Logged

katsklaw

  • Guest
(No subject)
« Reply #1 on: March 19, 2007, 10:28:56 PM »

1.6.x needs to be specificlly compiled with module support, it compiles without by default. See: ./configure and watch for the modules question.

As far as using 1.6.x with Unreal 3.2, it's not fully supported. Unreal introduced some features after the release of 1.6 so there may be some issues that you notice and the Anope Team does not recommend running 1.6 and Unreal 3.2, use Anope 1.7 instead.
Logged
Pages: [1]   Go Up